<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJemUoGBobemDoF4jVlhcwjnal2ECjbsAVreC3PT2XhiD6WPyclsSIEXjFtzhvbhCzR5Sr3AlJteVWP0DaJpGRs/L2s82kn4tGAo=</string>
</map>
